/* anasayfa üst slide */
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: none;
height: 270px;
width: 560px; /*width of featured content slider*/
text-align:left;
font-size:14px;
background:url(grafikler/slidearka.gif) no-repeat top;
}
.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
width: 550px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);

}
.slidetext2 {
 margin-left:250px; padding:10px 10px 10px 30px;
	}
.slidetext2 h2{
	display:block;
        font-size: 16px;
        color: #000;
	}

.slideimage{ 
	float:left; 
	padding:0px 5px 5px 5px;
	margin:5px;
	}
	
	
.pagination{
	
width: 560px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background:url(grafikler/slidearka.gif) no-repeat bottom;
height:40px;
}
.pagination ul {
	list-style:none;
	height: 25px;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 10px;
}
.pagination ul li {
float: left;
margin-left:5px;
}
.pagination ul li a{
background:url(grafikler/slider1.gif) no-repeat center;
display: block;
text-align:center;
width:11px;
line-height: 15px;
text-decoration: none; 
color: #ffffff;
font-weight:bold;
}

.pagination ul li a:hover, .pagination ul li a.selected{
background:url(grafikler/slider2.gif) no-repeat center;
color: #6B2D87;
}

